{
  "id": 3026968,
  "name": "The Farmers National Bank of Allendale, Defendant in Error, v. Melchoir Leipold et al., Plaintiffs in Error",
  "name_abbreviation": "Farmers National Bank v. Leipold",
  "decision_date": "1918-07-16",
  "docket_number": "",
  "first_page": "169",
  "last_page": "169",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 169"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 84,
    "char_count": 835,
    "ocr_confidence": 0.585,
    "sha256": "dc96ba5f03dcb3d82cd3af26990049087264b293fed992e9baeb2dfab6064be8",
    "simhash": "1:57779e6744acf768",
    "word_count": 142
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Farmers National Bank of Allendale, Defendant in Error, v. Melchoir Leipold et al., Plaintiffs in Error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "E. B. Green, Theodore G. Risley and Howard P. French, for plaintiff in error George S. Clarke.",
      "P. J. Kolb and M. J. White, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The Farmers National Bank of Allendale, Defendant in Error, v. Melchoir Leipold et al., Plaintiffs in Error.\n(Not to he reported in full.)\nError to the Circuit Court of Wabash county; the Hon. J. C. Eagleton, Judge, presiding. Heard in this court at the March term, 1918.\nAffirmed.\nOpinion filed July 16, 1918.\nStatement of the Case.\nAction of assumpsit by The Farmers National Bank of Allendale, plaintiff,- against Melchoir Leipold and George S. Clarke, defendants, on a promissory note. From a judgment for plaintiff, defendants bring error.\nThe decision in this case is governed by the decision in Keen v. Leipold, ante, p. 163.\nE. B. Green, Theodore G. Risley and Howard P. French, for plaintiff in error George S. Clarke.\nP. J. Kolb and M. J. White, for defendant in error."
  },
  "file_name": "0169-01",
  "first_page_order": 223,
  "last_page_order": 223
}
